*-kubeconfig
*secrets.*
bin/*
tools/kind/registry.d/
clouds.yaml
.gitlab-ci-local-variables.yml
.gitlab-ci-local/
sylva-units-preview/
sylva.env

# Sops decyphered
environment-values/ci/private/falcon-base/secrets.yaml

# Gitleaks reports
reports/
